<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui.source/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.apt.ui.source/plugin.properties?key=pluginName">
        <source>Java Annotation Processing UI Source</source>
        <target>Java 注釈処理 UI ソース</target>
        <note from="k.ymoto@nifty.com">2008.06.12</note>
        <alt-trans tool-id="pleiades">
          <source>Java Annotation Processing UI Source</source>
          <target>Java 注釈処理 UI ソース</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>